libdevmapper1.02.1_1.02.145-4.1ubuntu4.1_i386.deb


Advertisement

Description

libdevmapper1.02.1 - Linux Kernel Device Mapper userspace library

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Updates Main i386
Package filename libdevmapper1.02.1_1.02.145-4.1ubuntu4.1_i386.deb
Package name libdevmapper1.02.1
Package version 1.02.145
Package release 4.1ubuntu4.1
Package architecture i386
Package type deb
Category libs
Homepage http://sources.redhat.com/lvm2/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 122.40 KB
Installed size 455.00 KB
The Linux Kernel Device Mapper is the LVM (Linux Logical Volume Management)
Team's implementation of a minimalistic kernel-space driver that handles
volume management, while keeping knowledge of the underlying device layout
in user-space.  This makes it useful for not only LVM, but software raid,
and other drivers that create "virtual" block devices.
This package contains the (user-space) shared library for accessing the
device-mapper; it allows usage of the device-mapper through a clean,
consistent interface (as opposed to through kernel ioctls).

Alternatives

Package Version Architecture Repository
libdevmapper1.02.1_1.02.145-4.1ubuntu4.1_amd64.deb 1.02.145 amd64 Ubuntu Updates Main
libdevmapper1.02.1_1.02.145-4.1ubuntu4_i386.deb 1.02.145 i386 Ubuntu Main
libdevmapper1.02.1_1.02.145-4.1ubuntu4_amd64.deb 1.02.145 amd64 Ubuntu Main
libdevmapper1.02.1 - - -

Requires

Name Value
libc6 >= 2.28
libselinux1 >= 1.32
libudev1 >= 183

Conflicts

Name Value
libdevmapper1.02 -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libdevmapper1.02.1_1.02.145-4.1ubuntu4.1_i386.deb
Source Package lvm2

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libdevmapper1.02.1 deb package:
    # sudo apt-get install libdevmapper1.02.1

See Also

Package Description
libdns-export1104_9.11.5.P1+dfsg-1ubuntu2.5_i386.deb Exported DNS Shared Library
libdns1104_9.11.5.P1+dfsg-1ubuntu2.5_i386.deb DNS Shared Library used by BIND
libdpkg-dev_1.19.6ubuntu1.1_i386.deb Debian package management static library
libdpkg-perl_1.19.6ubuntu1.1_all.deb Dpkg perl modules
libecpg-compat3_11.5-0ubuntu0.19.04.1_i386.deb older version of run-time library for ECPG programs
libecpg-dev_11.5-0ubuntu0.19.04.1_i386.deb development files for ECPG (Embedded PostgreSQL for C)
libecpg6_11.5-0ubuntu0.19.04.1_i386.deb run-time library for ECPG programs
libegl-mesa0_19.0.8-0ubuntu0~19.04.1_i386.deb free implementation of the EGL API -- Mesa vendor library
libegl1-mesa-dev_19.0.8-0ubuntu0~19.04.1_i386.deb free implementation of the EGL API -- development files
libegl1-mesa_19.0.8-0ubuntu0~19.04.1_i386.deb transitional dummy package
libevdocument3-4_3.32.0-1ubuntu0.1_i386.deb Document (PostScript, PDF) rendering library
libevince-dev_3.32.0-1ubuntu0.1_i386.deb Document (PostScript, PDF) rendering library - development files
libevview3-3_3.32.0-1ubuntu0.1_i386.deb Document (PostScript, PDF) rendering library - Gtk+ widgets
libexiv2-14_0.25-4ubuntu1.1_i386.deb EXIF/IPTC/XMP metadata manipulation library
libexiv2-dev_0.25-4ubuntu1.1_i386.deb EXIF/IPTC/XMP metadata manipulation library - development files
Advertisement
Advertisement